» Ubuntu » Pakketten » lucid (10.04LTS) » Bron » translations » language-pack-kde-be
lucid  ] [  lucid-updates  ] [  precise  ] [  precise-updates  ]

Bronpakket: language-pack-kde-be (1:10.04+20110931) [security]

Verwijzigingen voor language-pack-kde-be

Ubuntu bronnen:

Beheerder:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainer (usually from Debian):

  • Language pack maintainers

It should generally not be necessary for users to contact the original maintainer.

De volgende binaire pakketten worden van dit bronpakket gebouwd:
language-pack-kde-be
KDE translation updates for language Belarusian

Andere aan language-pack-kde-be gerelateerde pakketten

  • build-depends
  • build-depends-indep
  • adep: debhelper (>= 6)
    helper programs for debian/rules
  • idep: gettext
    GNU Internationalization utilities

Download language-pack-kde-be

BestandGrootte (in kB)MD5 checksum
language-pack-kde-be_10.04+20110931.dsc 0,6 kB c801bcff3351acf916b0cc102b2a4315
language-pack-kde-be_10.04+20110931.tar.gz 8,3 kB 78ac1b930a728fb850223997de5e6717